function chageshouye01(id) {
	
	switch (id){
		case 1:
		document.getElementById("lx_aa_L_001").style.display="block";
		document.getElementById("lx_aa_L_002").style.display="none";
		document.getElementById("lx_aa_L_003").style.display="none";
		break
		
		case 2:
		document.getElementById("lx_aa_L_001").style.display="none";
		document.getElementById("lx_aa_L_002").style.display="block";
		document.getElementById("lx_aa_L_003").style.display="none";
		break
		
		case 3:
		document.getElementById("lx_aa_L_001").style.display="none";
		document.getElementById("lx_aa_L_002").style.display="none";
		document.getElementById("lx_aa_L_003").style.display="block";
		break
		
		case 4:
		document.getElementById("lx_aa_L_004").style.display="block";
		document.getElementById("lx_aa_L_005").style.display="none";
		document.getElementById("lx_aa_L_006").style.display="none";
		break
		
		case 5:
		document.getElementById("lx_aa_L_004").style.display="none";
		document.getElementById("lx_aa_L_005").style.display="block";
		document.getElementById("lx_aa_L_006").style.display="none";
		break
		
		case 6:
		document.getElementById("lx_aa_L_004").style.display="none";
		document.getElementById("lx_aa_L_005").style.display="none";
		document.getElementById("lx_aa_L_006").style.display="block";
		break
		
		case 7:
		document.getElementById("lx_aa_L_007").style.display="block";
		document.getElementById("lx_aa_L_008").style.display="none";
		document.getElementById("lx_aa_L_009").style.display="none";
		break
		
		case 8:
		document.getElementById("lx_aa_L_007").style.display="none";
		document.getElementById("lx_aa_L_008").style.display="block";
		document.getElementById("lx_aa_L_009").style.display="none";
		break
		
		case 9:
		document.getElementById("lx_aa_L_007").style.display="none";
		document.getElementById("lx_aa_L_008").style.display="none";
		document.getElementById("lx_aa_L_009").style.display="block";
		break
	}
}